<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DynamicView" customModule="capture">
            <connections>
                <outlet property="closeButton" destination="FA7-rx-HBf" id="249-iE-PNo"/>
                <outlet property="contentView" destination="GNg-Vd-DcV" id="J02-Bk-SaI"/>
                <outlet property="messageInfo" destination="R5G-db-2YQ" id="KuO-HU-am8"/>
                <outlet property="popupView" destination="eTC-wv-mai" id="6ow-Yq-erL"/>
                <outlet property="proceedButton" destination="vWs-k2-S0e" id="Dig-pa-6hx"/>
                <outlet property="stackView" destination="eAQ-9o-nCh" id="xRQ-3b-yuF"/>
                <outlet property="titleText" destination="4Xe-hG-spS" id="Hii-W6-q0S"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="GNg-Vd-DcV">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eTC-wv-mai">
                    <rect key="frame" x="50" y="200" width="314" height="396"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Enter Pan Card Details" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4Xe-hG-spS">
                            <rect key="frame" x="20" y="25" width="274" height="25"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="25" id="1Ed-Gk-RCz"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vWs-k2-S0e">
                            <rect key="frame" x="30" y="336" width="254" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="czL-fb-fle"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title="PROCEED"/>
                            <connections>
                                <action selector="didTapProceedButtonWithSender:" destination="-1" eventType="touchUpInside" id="a3x-3u-19H"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R5G-db-2YQ">
                            <rect key="frame" x="20" y="226" width="274" height="90"/>
                            <string key="text">Digilocker verification requires your mobile number to be linked to your Aadhaar. If your mobile is not linked to Aadhaar, please try another mode of verification.</string>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LT0-yT-vd4">
                            <rect key="frame" x="20" y="75" width="274" height="126"/>
                            <subviews>
                                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7ba-s2-o2O">
                                    <rect key="frame" x="0.0" y="0.0" width="274" height="126"/>
                                    <subviews>
                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="eAQ-9o-nCh">
                                            <rect key="frame" x="0.0" y="0.0" width="274" height="126"/>
                                        </stackView>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="eAQ-9o-nCh" secondAttribute="trailing" id="6nr-dL-rHp"/>
                                        <constraint firstItem="D8q-HS-rSQ" firstAttribute="trailing" secondItem="eAQ-9o-nCh" secondAttribute="trailing" id="IdZ-Wp-Bsz"/>
                                        <constraint firstItem="eAQ-9o-nCh" firstAttribute="leading" secondItem="D8q-HS-rSQ" secondAttribute="leading" id="LZo-Eh-Yut"/>
                                        <constraint firstItem="eAQ-9o-nCh" firstAttribute="top" secondItem="7ba-s2-o2O" secondAttribute="top" id="Zuw-B8-pBa"/>
                                        <constraint firstAttribute="bottom" secondItem="eAQ-9o-nCh" secondAttribute="bottom" id="a2Z-4M-hoY"/>
                                        <constraint firstItem="eAQ-9o-nCh" firstAttribute="centerY" secondItem="7ba-s2-o2O" secondAttribute="centerY" id="uHx-TS-dwM"/>
                                    </constraints>
                                    <viewLayoutGuide key="contentLayoutGuide" id="Z3o-th-OaX"/>
                                    <viewLayoutGuide key="frameLayoutGuide" id="D8q-HS-rSQ"/>
                                </scrollView>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="bottom" secondItem="7ba-s2-o2O" secondAttribute="bottom" id="7ag-p3-DRy"/>
                                <constraint firstItem="7ba-s2-o2O" firstAttribute="leading" secondItem="LT0-yT-vd4" secondAttribute="leading" id="9JP-54-lT6"/>
                                <constraint firstAttribute="trailing" secondItem="7ba-s2-o2O" secondAttribute="trailing" id="Lv5-Ho-Ini"/>
                                <constraint firstItem="7ba-s2-o2O" firstAttribute="top" secondItem="LT0-yT-vd4" secondAttribute="top" id="x6O-ef-gR4"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.38431376220000002" green="0.4196078479" blue="0.61960786580000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="R5G-db-2YQ" secondAttribute="trailing" constant="20" id="0mf-Hf-kqP"/>
                        <constraint firstItem="vWs-k2-S0e" firstAttribute="top" secondItem="R5G-db-2YQ" secondAttribute="bottom" constant="20" id="8bg-Lf-6AQ"/>
                        <constraint firstItem="R5G-db-2YQ" firstAttribute="top" secondItem="LT0-yT-vd4" secondAttribute="bottom" constant="25" id="AOo-wv-CNB"/>
                        <constraint firstItem="R5G-db-2YQ" firstAttribute="leading" secondItem="eTC-wv-mai" secondAttribute="leading" constant="20" id="FZT-vT-bvc"/>
                        <constraint firstItem="LT0-yT-vd4" firstAttribute="top" secondItem="4Xe-hG-spS" secondAttribute="bottom" constant="25" id="Jk4-UC-dld"/>
                        <constraint firstItem="vWs-k2-S0e" firstAttribute="leading" secondItem="eTC-wv-mai" secondAttribute="leading" constant="30" id="MMb-9B-XHa"/>
                        <constraint firstItem="4Xe-hG-spS" firstAttribute="leading" secondItem="eTC-wv-mai" secondAttribute="leading" constant="20" id="PDs-IJ-9mk"/>
                        <constraint firstAttribute="bottom" secondItem="vWs-k2-S0e" secondAttribute="bottom" constant="20" id="bbR-5t-JeD"/>
                        <constraint firstItem="LT0-yT-vd4" firstAttribute="leading" secondItem="eTC-wv-mai" secondAttribute="leading" constant="20" id="dYk-19-0dU"/>
                        <constraint firstAttribute="trailing" secondItem="LT0-yT-vd4" secondAttribute="trailing" constant="20" id="fcN-Xb-61M"/>
                        <constraint firstAttribute="trailing" secondItem="vWs-k2-S0e" secondAttribute="trailing" constant="30" id="lhO-5c-KhZ"/>
                        <constraint firstAttribute="trailing" secondItem="4Xe-hG-spS" secondAttribute="trailing" constant="20" id="sx3-dj-RdP"/>
                        <constraint firstItem="4Xe-hG-spS" firstAttribute="top" secondItem="eTC-wv-mai" secondAttribute="top" constant="25" id="wDV-oW-0Iw"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <integer key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="closeButton" translatesAutoresizingMaskIntoConstraints="NO" id="nGh-LC-Sds">
                    <rect key="frame" x="349" y="185" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="Elz-Wr-o0O"/>
                        <constraint firstAttribute="height" constant="30" id="q62-1E-X26"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FA7-rx-HBf">
                    <rect key="frame" x="349" y="185" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="1Yg-LI-yB4"/>
                        <constraint firstAttribute="width" constant="30" id="9Pz-3K-GDD"/>
                    </constraints>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="plain" title=" "/>
                    <connections>
                        <action selector="didTapCloseButtonWithSender:" destination="-1" eventType="touchUpInside" id="YdG-OK-Gi9"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="FA7-rx-HBf" firstAttribute="top" secondItem="GNg-Vd-DcV" secondAttribute="top" constant="185" id="NXl-Xe-VGT"/>
                <constraint firstAttribute="trailing" secondItem="nGh-LC-Sds" secondAttribute="trailing" constant="35" id="UAl-El-h6m"/>
                <constraint firstAttribute="trailing" secondItem="FA7-rx-HBf" secondAttribute="trailing" constant="35" id="WDV-aQ-1IM"/>
                <constraint firstAttribute="bottom" secondItem="eTC-wv-mai" secondAttribute="bottom" constant="300" id="Wie-jH-5VG"/>
                <constraint firstAttribute="trailing" secondItem="eTC-wv-mai" secondAttribute="trailing" constant="50" id="a41-h7-5TL"/>
                <constraint firstItem="eTC-wv-mai" firstAttribute="top" secondItem="GNg-Vd-DcV" secondAttribute="top" constant="200" id="aEq-Wm-upB"/>
                <constraint firstItem="eTC-wv-mai" firstAttribute="leading" secondItem="GNg-Vd-DcV" secondAttribute="leading" constant="50" id="lgr-sC-qSn"/>
                <constraint firstItem="nGh-LC-Sds" firstAttribute="top" secondItem="GNg-Vd-DcV" secondAttribute="top" constant="185" id="zeO-jl-TKi"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-323.1884057971015" y="103.79464285714285"/>
        </view>
    </objects>
    <resources>
        <image name="closeButton" width="32" height="32"/>
    </resources>
</document>
